» Ubuntu » パッケージ

Error

two or more packages specified (alsaplayer-gtk hardy)